body {
    overflow-x: hidden;
    position: relative;
    background-position: 50% 99px;
    background-size: 100%;
    background: #EEEEEE;
    color: white;
}

:root{
    
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
    box-shadow: 0 0 0 1000px white inset;
    border: none;
}

* {
    font-family: "Gilroy", sans-serif;
    font-weight: 400;
    font-style: normal;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    touch-action: manipulation;
}

.border {
    width: 1170px;
}

.header {
    display: flex;
    justify-content: center;
    background: white;
}


.header-white {
    margin-top: 45px;
    margin-bottom: 37px;
    display: grid;
    gap: 77px;
    position: relative;
}

.top-header-white {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

ul.ul-up-list {
    display: flex;
    gap: 30px;
}

li.li-up-object {
    display: flex;
}

a.header-link-a {
    font-weight: 600;
    font-size: 16px;
    position: relative;
    color: rgba(0, 0, 0, 0.71);
    text-decoration: none;
    cursor: pointer;
    transition: 0.2s;
}

ul.ul-bottom-links {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}

a.header-bottom-link-a {
    font-weight: 600;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    line-height: 24px;
    font-size: 16px;
    color: #A19E9E;
    text-decoration: none;
}

.group-header-top {
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-group {
    display: flex;
    position: relative;
    width: 520px;
}

button#button-auth-sign {
    background: #f6f6f6;
    box-shadow: none;
}

button#button-auth-sign > img {
    filter: brightness(0.5);
}

button#button-auth-sign:hover {
    outline: 3px solid #2e2f331c;
}

input.custom-input-1 {
    border-radius: 25px;
    width: 100%;
    height: 45px;
    border: none;
    outline: none;
    padding-left: 46px;
    margin-left: 10px;
    border: 1px solid #fb8e3100;
    background: #f5f5f5;
    padding-right: 48px;
    transition: 0.3s;
    min-width: 251px;
    font-weight: 600;
    font-size: 13px;
    color: rgba(0, 0, 0, 0.71);
}

input.custom-input-1:focus {
    background: #fb8e3117;
    border: 1px solid #fb8e31;
}

input.custom-input-1::placeholder {
    color: rgba(133, 140, 149, 0.53);
}

button.custom-button-1 {
    box-shadow: 0 4px 10px 0 rgba(64, 65, 71, 0.25);
    background: linear-gradient(255deg, #404147 8.85%, #2e2f33 100%);
    display: flex;
    align-items: center;
    gap: 4px;
    justify-content: center;
    min-width: 176px;
    cursor: pointer;
    transition: 0.3s;
    border-radius: 79px;
    height: 45px;
    outline: 3px solid #2e2f3300;
    border: none;
}

img.search-ico {
    position: absolute;
    filter: drop-shadow(2px 4px 6px #fb8e31);
}

p.text-button-1 {
    font-weight: 600;
    font-size: 15px;
    color: white;
    line-height: 24px;
}

img.logotype-image {transform: translate(-4px, 4px);transition: 0.3s;}

.cart-object {
    background: none;
    border: none;
    outline: none;
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
    justify-content: center;
}

p.absolute-count-cart {
    position: absolute;
    font-weight: 600;
    font-size: 10px;
    color: #282828;
    right: 26px;
    border-radius: 100%;
    display: flex;
    background: rgb(252, 188, 57);
    /* min-width: 15px; */
    /* min-height: 15px; */
    margin-top: -26px;
    z-index: 1;
    margin-right: -7px;
    min-width: 19px;
    min-height: 19px;
    padding: 3px;
    align-items: center;
    justify-content: center;
}

a.header-link-a:hover {
    color: #fb8e31;
}

a.header-bottom-link-a:hover {
    color: rgba(97, 97, 124, 1);
}

img.logotype-image:hover {
    transform: translate(-4px, 4px) scale(1.1);
}

button.custom-button-1:hover {
    outline: 3px solid #2e2f3375;
}

.content {
    display: flex;
    justify-content: center;
    margin-top: 39px;
}

.solids-slider {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

.slider-content {
    display: flex;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 12px;
}

img.slide-image {
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
}

@keyframes fadeIn {
    from {
        transform: translateY(20px);
        opacity: 0;
    }
    to {
        transform: translateY(0px);
        opacity: 1;
    }
}

.link-bottom-object {
    opacity: 0; /* Начальное значение непрозрачности */
    animation: fadeIn 1s ease forwards; /* Анимация появления с длительностью 1 секунда и функцией сглаживания ease */
}

.slider-object {
    min-width: 100%;
    min-height: 100%;
    position: relative;
}

.slide-arrow {
    border-radius: 100%;
    width: 44px;
    height: 44px;
    transition: 0.3s;
    position: absolute;
    z-index: 2;
    display: flex;
    cursor: pointer;
    background: white;
    outline: solid 3px #00000000;
    align-items: center;
    justify-content: center;
}

.slider {
    display: flex;
    align-items: center;
    position: relative;
}

.slide-arrow.arrow-left {
    left: -22px;
}

.slide-arrow.arrow-right {
    right: -22px;
}

.slide-arrow:hover {
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.11);
    background: #fb8e31;
    outline: 3px solid rgba(230, 119, 27, 0.38);
    box-sizing: content-box;
}

p.text-left-content.active {
    font-weight: 400;
    font-size: 15px;
    line-height: 100%;
    color: black;
}

p.text-left-content {
    font-weight: 400;
    font-size: 15px;
    line-height: 100%;
    color: #7f7f7f;
}

.main-top-info-content {
    display: flex;
    gap: 6px;
    align-items: center;
}

.solid-slide {
    width: 35px;
    height: 5px;
    transition: 0.3s;
    cursor: pointer;
    border-radius: 26px;
    background: rgb(178, 178, 178);
}

.solid-slide.active {
    background: #fb8e31;
    opacity: 1;
}

.slide-arrow > svg {
    fill: black;
    transition: 0.3s;
}

.slide-arrow:hover > svg {
    fill: white;
}

.slide-arrow.arrow-right > svg {
    transform: rotate(60deg) translate(-2px, -1px);
}

.slide-arrow.arrow-left > svg {
    transform: translate(-2px, -1px);
}

.group-slide-absolute {
    position: absolute;
    bottom: 0;
    display: flex;
    width: 100%;
    transition: 0.7s;
    transform: translateY(30px);
    gap: 10px;
    pointer-events: none;
    opacity: 0;
    justify-content: space-between;
    padding: 30px;
    flex-wrap: wrap;
}

p.text-slide {
    font-weight: 600;
    font-size: 18px;
    line-height: 150%;
    color: white;
}

button.custom-button-2 {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    height: 34px;
    padding-left: 15px;
    padding-right: 15px;
    background: #fb8e31;
    color: white;
    cursor: pointer;
    outline: 3px solid rgba(230, 118, 27, 0);
    border: none;
    transition: 0.3s;
}

.custom-input-auth-1[readonly] {
    background: #dddddd;
}

button.custom-button-2:hover {
    outline: 3px solid rgba(230, 119, 27, 0.38);
}

.slide-progress {
    display: flex;
    border-radius: 12px;
    height: 100%;
    transition: 1s;
    width: 100%;
    margin-left: 0px;
}

.slider-object.active > .group-slide-absolute {
    transform: translateY(0px);
    opacity: 1;
    pointer-events: all;
}

h3 {
    font-weight: 700;
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    color: #5e5e65;
}

h3 > b {
    font-weight: 700;
    color: #fb8e31;
}

.top-block-info-a {
    display: flex;
    align-items: center;
    gap: 11px;
}

.block-info-a {
    margin-top: 48px;
}

.info-object-block {
    border: 1px solid #f0f0f0;
    border-radius: 12px;
    width: 100%;
    height: 304px;
    background: white;
    color: #323539;
    transition: 0.3s;
    overflow: hidden;
}

.info-object-block:hover {
    box-shadow: 0 4px 19px 0 rgba(0, 0, 0, 0.11);
}

.center-group {
    display: flex;
    gap: 21px;
}

button#button-cart {
    gap: 11px;
    padding-left: 19px;
    padding-right: 19px;
}

button#button-menu {
    height: 45px;
    padding: 0 19px;
    min-width: 23px;
    background: whitesmoke;
    box-shadow: 0 4px 10px 0 rgb(64 65 71 / 0%);
}

button#button-menu > img {
    filter: brightness(0.5);
    transition: 0.3s;
}

button#button-menu:hover {
    outline: 3px solid #e6e6e6;
}

.group-list-menu:hover > #button-menu > .arrow-down {
    transform: rotate(180deg);
}

button#button-menu > img {
    margin-left: 0px;
}

button#button-auth-sign {
    min-width: 36px;
    height: 45px;
    padding: 0 20px;
}

img.arrow-down {
    height: 6px;
    margin-left: -4px;
}

p.text-info {
    font-weight: 600;
    font-size: 15px;
    line-height: 123%;
    height: 55px;
    overflow: hidden;
}

.object-stats {
    display: flex;
    align-items: center;
    gap: 3px;
}

.info-stats-block {
    display: flex;
    align-items: center;
    gap: 11px;
    margin-top: 18px;
    margin-bottom: 18px;
}

p.info-cost {
    border-radius: 6px;
    width: 92px;
    height: 36px;
    background: #F5F5F5;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    color: #1f1f1f;
    display: flex;
    align-items: center;
    justify-content: center;
}

p.stats-text {
    font-weight: 700;
    font-size: 12px;
    line-height: 173%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre;
    color: rgba(94, 95, 101, 0.37);
}

.main-progress-slider {
    width: 100%;
}

.group-product {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.custom-button-3:hover {
    outline: 3px solid rgba(230, 119, 27, 0.38);
}

.custom-button-3 {
    border-radius: 6px;
    width: 92px;
    height: 36px;
    background: #fb8e31;
    cursor: pointer;
    transition: 0.3s;
    border: none;
    outline: none;
    font-weight: 600;
    font-size: 14px;
    text-decoration: none;
    line-height: 166%;
    text-align: center;
    display: flex;
    outline: 3px solid rgb(230 119 27 / 0%);
    color: white;
    position: relative;
    overflow: hidden;
    align-items: center;
    justify-content: center;
}

text.white-reset-password-3 {
    color: #fb8e31;
    font-weight: 600;
}

.custom-button-3.loading:after, button.custom-button-2.loading:after{
    background: #fb8e31;
    content: "";
    z-index: 3;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(/img/auth/loading.svg);
    background-repeat: no-repeat;
    display: flex;
    background-position: center;
    background-size: 28px;
}

.custom-button-3.disable, .custom-button-2.disable {
    pointer-events: none;
    opacity: 0.6;
}

.border-info-block {
    padding: 10px;
}

img.info-block {
    height: 128px;
    width: 100%;
    object-fit: cover;
}

.list-info-block {
    margin-top: 27px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 15px;
}

.info-object-block-b {
    border: 1px solid #f0f0f0;
    border-radius: 12px;
    width: 100%;
    transition: 0.3s;
    height: 134px;
    position: relative;
    background: white;
    display: flex;
    justify-content: flex-start;
    padding-left: 20px;
    padding-right: 20px;
    align-items: center;
}

.info-object-block-b:after {
    box-shadow: 0 0 11px 0 rgba(56, 125, 255, 0.35);
    background: rgba(165, 165, 165, 0.45);
    border-radius: 12px;
    width: 5px;
    height: 105px;
    content: "";
    position: absolute;
    right: 1px;
}

.block-info-a.big-margin {
    margin-top: 80px;
}

.info-object-block-b:hover {
    box-shadow: 0 4px 19px 0 rgba(0, 0, 0, 0.11);
}

.border-info-object-block-b {
    display: flex;
    align-items: center;
    gap: 26px;
}

img.info-block-img-b {
    border-radius: 12px;
    width: 185px;
    height: 102px;
}

p.text-info.info-b {
    color: rgb(17, 17, 17);
    height: 30px;
}

.info-stats-block.info-b {
    margin-top: 0px;
    margin-bottom: 0px;
}

.right-info-b {
    display: flex;
    flex-direction: column;
    gap: 11px;
}

.group-product.info-b {
    display: flex;
    justify-content: flex-start;
    gap: 8px;
}

p.info-cost.info-b {
    min-width: 122px;
}

.custom-button-3.info-b {
    min-width: 110px;
}

.list-info-block-b {
    margin-top: 27px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}

.top-info-header {
    color: black;
    display: flex;
    justify-content: flex-end;
    position: absolute;
    right: 0;
    top: -33px;
}

.vault-group-objects {
    position: absolute;
    /* display: none; */
    display: flex;
    top: 0;
    right: 66px;
    z-index: 1;
    background: #f6f6f6;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
    opacity: 0;
    pointer-events: none;
    transform: translateX(30px);
    transition: 0.3s;
}

.default-vault {
    width: auto;
    height: 26px;
    padding: 4px 29px;
    color: #21182f;
    background: #f6f6f6;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    border-radius: 12px;
    transition: 0.2s;
    cursor: pointer;
    font-weight: 600;
    font-size: 16px;
    color: #5e5f62;
    text-transform: uppercase;
    line-height: 24px;
}

ul.menu-links {
    background: whitesmoke;
    border-radius: 12px;
}

.menu-list {
    position: absolute;
    z-index: 1;
    width: 170px;
    right: 0;
    margin-top: -17px;
    opacity: 0;
    transition: 0.3s;
    pointer-events: none;
}

.group-list-menu {
    position: relative;
}

a.header-link-a.up-menu {
    padding: 10px;
    text-align: center;
    display: flex;
    width: 100%;
    transition: 0.3s;
    padding-left: 26px;
    align-items: center;
    border-radius: 12px;
    justify-content: flex-start;
}

li.li-up-object-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

a.header-link-a.up-menu:hover {
    background: #efefef;
}

.group-list-menu:hover > .menu-list {
    opacity: 1;
    pointer-events: all;
    margin-top: 0px;
}

.object-vault {
    width: auto;
    height: 26px;
    padding: 4px 29px;
    color: #21182f;
    background: #f6f6f6;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    cursor: pointer;
    transition: 0.3s;
    text-transform: uppercase;
    border-radius: 12px;
    font-weight: 600;
    font-size: 16px;
    color: #5e5f62;
    text-transform: uppercase;
    line-height: 24px;
}

.right-vault.active > .default-vault {
    border-radius: 0px;
    border-bottom-right-radius: 12px;
    border-top-right-radius: 12px;
}

.right-vault.active > .vault-group-objects {
    opacity: 1;
    transform: translateX(0px);
    pointer-events: all;
}

.object-vault:hover {
    background: #f1f1f1;
}

.default-vault:hover {
    background: #f1f1f1;
}

.group-center {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

button.custom-button-2.big-button {
    height: 47px;
    padding-left: 40px;
    padding-right: 40px;
}

img.ico-cart {
    filter: invert(1) contrast(100);
}

h4 > b {
    font-weight: 700;
    color: #F6416C;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre;
}

h4 {
    font-weight: 700;
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    color: #5e5e65;
}

img.image-slide-a {
    position: absolute;
    right: 0;
    bottom: 0;
    pointer-events: none;
}

.object-slider {
    display: flex;
    gap: 16px;
    min-width: 100%;
    transform: translateX(0);
    transition: 0.8s;
}

.slider-object-main {
    position: relative;
    background: linear-gradient(239deg, #333 0%, #40c0ac 99.41%);
    border-radius: 9px;
    width: 50%;
    min-width: calc(50% - 12px);
    height: 329px;
    transition: 0.4s;
}

h5 {
    font-weight: 700;
    font-size: 30px;
    line-height: 139%;
}

p.text-slider {
    font-weight: 400;
    font-size: 13px;
    line-height: 160%;
}

button.custom-button-4 {
    border-radius: 5px;
    min-width: 179px;
    height: 50px;
    background: white;
    border: none;
    outline: none;
    font-weight: 700;
    font-size: 16px;
    line-height: 167%;
    color: #333;
    cursor: pointer;
    outline: 3px solid #ffffff00;
    transition: 0.3s;
}
p.left-table-info {
    text-align: left;
}
.top-group-slide {
    display: grid;
    gap: 15px;
    margin-top: 20px;
}

.border-slider-main {
    padding: 30px;
    height: 100%;
}

.content-slide-left {
    height: 100%;
    display: flex;
    max-width: 57%;
    flex-direction: column;
    align-items: flex-start;
    transform: translateY(20px);
    position: relative;
    z-index: 2;
    opacity: 0;
    transition: 1.5s;
    justify-content: space-between;
}

.slider-object-main.active > .border-slider-main > .content-slide-left {
    opacity: 1;
    transform: translateY(0px);
}

.slider-object-main.gray {
    background: linear-gradient(239deg, #737373 0%, #282b4c 99.41%);
}

.block-slider-content {
    margin-top: 10px;
}

.slider-object-main:hover {
    transform: translateY(-15px);
}

button.custom-button-4:hover {
    outline: 3px solid #ffffff75;
}

.left-group-info {
    display: flex;
    align-items: center;
    gap: 11px;
}

.group-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.right-group-info {
    border-radius: 79px;
    height: 44px;
    padding-left: 15px;
    padding-right: 15px;
    background: #f2e5de;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    outline: 3px solid #f2e5de;
    font-weight: 600;
    transition: 0.3s;
    font-size: 13px;
    color: #fb8e31;
}

.right-group-info:hover {
    outline: 3px solid rgb(242 223 213);
}

p.text-b {
    font-weight: 500;
    font-size: 14px;
    color: #fb8e31;
}

.slider-object-content {
    display: flex;
    position: relative;
    align-items: center;
}

.slider-progress {
    display: flex;
    width: 100%;
    overflow: hidden;
    padding-top: 65px;
}

.slide-two {
    margin-top: 65px;
}

.footer-info {
    padding-top: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 100%;
    background: #eeeeee;
    padding-bottom: 46px;
}

.object-slider-footer {
    height: 125px;
    min-width: 100%;
    display: flex;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
}

p.text-slide-b {
    font-weight: 700;
    font-size: 36px;
    line-height: 111%;
    text-align: center;
    max-width: 700px;
    transform: scale(0);
    opacity: 0;
    transition: 0.6s;
}

cg {
    color: #10ffb0;
}

.slider-object-footer-main {
    display: flex;
    transition: 0.9s;
}

.object-slider-footer.active > p {
    opacity: 1;
    transform: scale(1);
}

.info-block-a {
    border: 1px solid #f6f6f6;
    border-radius: 12px;
    width: 100%;
    height: 123px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.07);
    background: white;
}

.group-info-footer {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    margin-top: 46px;
}

p.top-text-info-block-a {
    font-weight: 700;
    font-size: 36px;
    line-height: 150%;
    text-align: center;
    color: #fb8e31;
    text-align: center;
}

p.bottom-text-info-block-a {
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    color: #858C95;
    text-align: center;
}

.slider-content-progress {
    overflow: hidden;
}

.footer-slider {
    position: relative;
}

.slider-list-circle {
    position: absolute;
    display: flex;
    gap: 13px;
    align-items: center;
    z-index: 1;
    justify-content: center;
    bottom: 15%;
    right: 5%;
}


.circle-object {
    border-radius: 100%;
    min-width: 6px;
    min-height: 6px;
    transition: 0.4s;
    background: white;
    cursor: pointer;
}

.circle-object.active {
    border-radius: 100%;
    background: #fb8e31;
    transform: scale(2);
}

.footer-content {
    background: #36373d;
}

.top-footer-content {
    display: flex;
    justify-content: center;
}

.top-footer-content-main {
    padding-top: 50px;
    padding-bottom: 50px;
}

.top-info-footer {
    display: flex;
    justify-content: space-between;
}

p.footer-text-a {
    font-weight: 500;
    font-size: 16px;
    line-height: 144%;
    color: #797a80;
    max-width: 460px;
}

.right-info-footer {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.socials-links {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

a.social-link {
    cursor: pointer;
    text-decoration: none;
    transition: 0.3s;
    width: 47px;
    height: 47px;
    background: #323236;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}

svg.social {
    height: 24px;
    width: 23px;
}

a.social-link:hover {
    background: #2d2d33;
}

.center-info-right {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 31px;
}

.top-info-trustpilot {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 10px;
}

.trustpilot-top {
    display: flex;
    align-items: flex-end;
    gap: 14px;
}

img.ico-trustpilot-stars {
    margin-bottom: 3px;
}

p.text-right-trustpilot {
    font-weight: 400;
    font-size: 14px;
    color: #00b67a;
}

a.footer-link-a {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #797a80;
    text-decoration: none;
    cursor: pointer;
    transition: 0.3s;
}

li.link-footer {
    display: flex;
}

ul.links-footer {
    display: flex;
    gap: 23px;
    flex-wrap: wrap;
}

.bottom-info-footer {
    display: flex;
    justify-content: space-between;
}

a.footer-link-a:hover {
    color: white;
}

.payments-list {
    display: flex;
    gap: 6px;
    align-items: center;
    justify-content: center;
}

.bottom-footer-content {
    background: #2f3035;
    padding-top: 37px;
    padding-bottom: 37px;
    display: flex;
    justify-content: center;
}

.bottom-info-footer-b {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

p.top-text-f-1 {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-align: right;
    opacity: 0.5;
}

p.top-text-f-2 {
    font-weight: 400;
    font-size: 12px;
    line-height: 150%;
    text-align: right;
    color: #adadad;
    opacity: 0.5;
}

p.cop-text {
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
}

.cart-list {
    position: absolute;
    top: 29px;
    transition: 0.4s;
    right: 0;
    opacity: 0;
    pointer-events: none;
    z-index: 2;
}

.cart-object-info {
    border-radius: 15px;
    width: 332px;
    padding: 25px;
    display: flex;
    gap: 17px;
    background: white;
    box-shadow: 0 -2px 250px 0 rgba(0, 3, 38, 0.23);
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

p.top-text-cart {
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    color: #303136;
}

p.center-text-cart {
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    color: #858C95;
}

.cart-list.active {
    top: 37px;
    opacity: 1;
    pointer-events: all;
}


/*Humburger Style Open*/
.humburger-menu {
    width: 100%;
    height: calc(100vh );
    position: fixed;
    background: #ffffff;
    z-index: 4;
    top: 0;
    pointer-events: none;
    transition: 0.3s;
    transform: translateX(-100%);
    opacity: 0;
}

body.hidden {
    overflow: hidden;
}
.humburger-menu.active {
    opacity: 1;
    transform: translateX(0px);
    pointer-events: all;
}
ul.hum-links {
    display: flex;
    gap: 30px;
    flex-direction: column;
    margin-top: 20%;
}
.humburger-content {
    height: 100%;
    width: 100%;
    align-content: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
}
.buttons-content-hum {
    width: 100%;
    padding: 30px;
    gap: 20px;
    display: flex;
    flex-direction: column;
}
.right-humburger {
    display: none;
}
#menu__toggle {
    opacity: 0;
}
#menu__toggle:checked + .menu__btn > span {
    transform: rotate(45deg);
}
#menu__toggle:checked + .menu__btn > span::before {
    top: 0;
    transform: rotate(0deg);
}
#menu__toggle:checked + .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
    left: 0 !important;
}
.menu__btn {
    position: absolute;
    width: 33px;
    height: 40px;
    cursor: pointer;
    z-index: 1;
    right: 0px;
    top: 19.5px;
}
.group-header-left-logo {
    display: flex;
    gap: 20px;
    margin-right: 75px;
}
.menu__btn > span, .menu__btn > span::before, .menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #323539;
    transition-duration: .25s;
}
.menu__btn > span::before {
    content: '';
    top: -9px;
}
.hamburger-menu {
    width: 30px;
    position: relative;
}
.menu__btn > span::after {
    content: '';
    top: 9px;
}
/*Humburger Style CLOSE*/

p.text-left-content.active {
    font-weight: 400;
    font-size: 15px;
    line-height: 100%;
    color: black;
}

p.text-left-content {
    font-weight: 400;
    font-size: 15px;
    line-height: 100%;
    color: #7f7f7f;
}

.main-top-info-content {
    display: flex;
    gap: 6px;
}

/*pignatation Open*/
.number-object {
    border: 1px solid #d3d4da;
    border-radius: 33px;
    width: 33px;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    color: #747477;
    cursor: pointer;
    transition: 0.3s;
}

.pignatation {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.number-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.number-object:hover {
    border: 1px solid #fb8e31;
    background: #fb8e31;
    color: white;
}

/*pignatation Close*/

/*Input Open*/

.input-object {
    display: grid;
    gap: 8px;
}

.inputs-objects {
    display: grid;
    gap: 15px;
    width: 100%;
}

input.custom-input-auth-1:disabled {
    filter: brightness(0.95);
}

.custom-input-auth-1.error_input {
    background: #ffebeb;
    border: 1px solid #f4433669;
}

input.custom-input-auth-1 {
    border: 1px solid #e5e5e7;
    border-radius: 6px;
    padding: 12px;
    transition: 0.3s;
    width: 100%;
    height: 46px;
    outline: none;
    background: #f8f9fb;
    color: rgba(0, 0, 0, 0.71);
}

p.text-input-a {
    font-weight: 600;
    font-size: 14px;
    color: #323539;
}

input.custom-input-auth-1:focus {
    border-color: #fb8e31;
    background: #fb8e310f;
}

/*Input Close*/

/*Custom scroll open*/
.scroll-block::-webkit-scrollbar {
    width: 3px;
    background: #e8e8e8;
}
.scroll-block::-webkit-scrollbar-thumb {
    background-color: #fb8e31;
    border-radius: 1px;
}

/*Custom scroll close*/

@media (min-width: 1180px) and (max-width: 1499px) {
    body {
        zoom: 0.85;
    }
}
@media (max-width:1179px){
    .search-group {
        width: 380px;
    }
    .group-header-left-logo {
        margin-right: 0px;
    }
    .border {
        width: 100%;
        padding-left: 23px;
        padding-right: 23px;
    }
    p.stats-text {
        font-size: 11px;
    }
    img.ico-stats {
        width: 14px;
    }
    .info-stats-block {
        gap: 6px;
    }
    /*POPULARES MERCANCÍA*/
    .border-info-object-block-b {
        gap: 15px;
    }
    p.info-cost.info-b {
        min-width: auto;
    }
    .custom-button-3.info-b {
        min-width: auto;
    }
    /*Slider 1*/
    .slide-progress {
        aspect-ratio: 10/5;
        height: inherit;
    }
    /*Text*/
    p.text-info {
        font-size: 13px;
    }
    /*Products*/
    .list-info-block {
        grid-template-columns: repeat(4, 1fr);
    }
    .info-stats-block {
        margin-top: 7px;
        margin-bottom: 7px;
    }
    .info-object-block {
        height: 270px!important;
    }
    p.text-info {
        line-height: normal;
        height: 42px;
    }
    /*ArrowSLiders*/
    .slide-arrow.arrow-left {
        left: -15px;
    }
    .slide-arrow.arrow-right {
        right: -15px;
    }
    .group-slide-absolute {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    button.custom-button-2 {
        height: 27px;
        font-weight: 500;
        font-size: 11px;
        line-height: 218%;
    }
    p.text-slide {
        font-size: 10px;
        max-width: 215px;
    }
}

@media (max-width:1150px){
    ul.ul-up-list {
        display: none;
    }
    .right-humburger {
        display: flex;
        z-index: 4;
        position: relative;
    }
}

@media (max-width:1050px){
    .search-group {
        width: 255px;
    }
}

@media (max-width:950px){
    .list-info-block-b {
        grid-template-columns: repeat(1, 1fr);
    }
    img.info-block-img-b {
        width: 150px;
        height: 100px;
    }
    .info-object-block-b {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .slider-object-main {
        min-width: 100%;
    }
    .object-slider {
        gap: 0px;
    }
    .group-slide-absolute {
        padding: 15px;
    }
    .slider-object-main.active {
        transform: scale(1);
    }
    .slider-object-main {
        transition: 0.8s;
        transform: scale(0);
    }
    h5 {
        font-size: 23px;
    }
    .content-slide-left {
        max-width: 78%;
    }
    p.text-slide-b {
        font-size: 20px;
        width: 90%;
    }
    .group-info-footer {
        grid-template-columns: repeat(2, 1fr);
    }
    /*Products*/
    .list-info-block {
        grid-template-columns: repeat(3, 1fr);
    }
    p.text-button-1 {
        font-size: 12px;
    }
    button.custom-button-1 {
        min-width: 135px;
    }
    h3 {
        display: grid;
        justify-items: start;
    }
}
@media (max-width:880px){
    .cart-object-main {
        position: absolute;
        top: 5px;
        right: 1px;
        min-width: 36px;
        height: 36px;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0 4px 10px 0 rgba(64, 65, 71, 0.25);
        outline: 3px solid #2e2f3300;
        background: linear-gradient(255deg, #404147 8.85%, #2e2f33 100%);
        border-radius: 79px;
        transition: 0.3s;
        cursor: pointer;
    }
    .center-group {
        display: flex;
        gap: 21px;
        width: 100%;
    }
    .group-list-menu.menu-element {
        display: none;
    }
    .group-header-top {
        position: absolute;
        width: auto!important;
        right: 0px;
        top: 1px;
    }
    .cart-object-main {
        right: 78px;
    }
    button#button-cart > p {
        display: none;
    }
    .top-info-header {
        right: 137px;
        top: 10px;
    }
    button#button-cart {
        width: 46px;
        min-width: auto;
    }
    img.logotype-image {
        width: 130px;
        transform: translate(-8px, 4px);
    }
    .cart-object-main:hover {
        outline: 3px solid #2e2f3375;
    }
    .header-white {
        margin-top: 20px;
        gap: 28px;
    }
    img.ico-cart {
        filter: invert(0.9);
        width: 20px;
    }
    .search-group {
        width: 100%;
    }
    .group-header-top {
        width: 100%;
    }
    .top-header-white {
        display: flex;
        gap: 18px;
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
    }
    .custom-input-1{
        min-width: auto!important;
    }
    ul.ul-bottom-links {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 20px;
        align-items: center;
    }
    .cart-object {
        display: flex;
        margin-left: 0px;
    }
    /*Top Header Main*/
    .search-group {
        position: unset;
    }
    /*Footer*/
    .top-info-footer {
        display: flex;
        justify-items: start;
        gap: 23px;
        margin-bottom: 23px;
        width: 100%;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .left-info-footer {
        width: 100%;
        text-align: center;
    }
    p.footer-text-a {
        max-width: max-content;
    }
    
    .center-info-right {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .bottom-info-footer {
        display: grid;
        justify-items: start;
        gap: 17px;
    }
    
    ul.links-footer {
        gap: 13px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .right-info-footer {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .payments-list {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .top-footer-content-main {padding-top: 25px;padding-bottom: 25px;}
}

@media (max-width:650px){
    /*Products*/
    p.text-info {
        font-size: 10px;
        padding-right: 10px;
    }
    .custom-button-3 {
        font-size: 12px;
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }
    p.info-cost {
        width: 50%;
        font-size: 12px;
    }
    .list-info-block {
        gap: 5px;
    }
    .border-info-block {
        padding: 5px;
    }
    img.info-block {
        height: 90px;
    }
    .info-object-block {
        height: 218px!important;
    }
    .info-stats-block {
        transform: scale(0.7);
        margin-left: -20px;
    }
    p.info-cost {
        height: 28px;
    }
    .custom-button-3{
        height: 28px;
    }
    .custom-button-3 {
        font-size: 9px;
    }
}